@charset "utf-8";
/* back open area css  */
#logo ul { margin-left:1.5em; list-style:disc;}
#areaHeader ul { margin-left:1.5em; list-style:disc;}
#areaSidebar ul { margin-left:1.5em; list-style:disc;}
#areaBanner ul { margin-left:1.5em; list-style:disc;}
#areaFooter ul { margin-left:1.5em; list-style:disc;}

/*
#logo ol { margin-left:1.5em; list-style:decimal;}
#areaHeader ol { margin-left:1.5em; list-style:decimal;}
#areaSidebar ol { margin-left:1.5em; list-style:decimal;}
#areaBanner ol { margin-left:1.5em; list-style:decimal;}
#areaFooter ol { margin-left:1.5em; list-style:decimal;}
*/